<?php
/*
 * ****************************************************************************
 * xsitemap - MODULE FOR XOOPS CMS
 * Copyright (c) Urbanspaceman (http://www.takeaweb.it)
 *
 * You may not change or alter any portion of this comment or credits
 * of supporting developers from this source code or any supporting source code
 * which is considered copyrighted (c) material of the original comment or credit authors.
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */

/**
 * Module: xsitemap
 *
 * @package    module\Xsitemap\language
 * @author     Urbanspaceman (http://www.takeaweb.it)
 * @copyright  Urbanspaceman (http://www.takeaweb.it)
 * @copyright  XOOPS Project (https://xoops.org)
 * @license    http://www.fsf.org/copyleft/gpl.html GNU public license
 * @since      1.00
 */
//Menu
define('_AM_XSITEMAP_MANAGER_INDEX', '狀態');
define('_AM_XSITEMAP_THEREARE_PLUGIN_ONLINE', "有 <span class='green bold'>%s</span> 活動插件");
define('_AM_XSITEMAP_THEREARE_PLUGIN_OFFLINE', "有 <span class='red bold'>%s</span> 非活動插件");
define('_AM_XSITEMAP_THEREARE_PLUGIN', "有 <span class='bold'>%s</span> 活動插件在數據庫中");
define('_AM_XSITEMAP_PLUGIN_ONLINE_NAMES', "<span class='bold'>活動插件:</span> %s");
define('_AM_XSITEMAP_PLUGIN_OFFLINE_NAMES', "<span class='bold'>無效的插件:</span> %s");
define('_AM_XSITEMAP_MANAGER_ABOUT', '關於');
define('_AM_XSITEMAP_MANAGER_PREFERENCES', '首選項');
define('_AM_XSITEMAP_MANAGER_UPDATE', '上傳');
define('_AM_XSITEMAP_MANAGER_PERMISSIONS', '權限');
//Index
define('_AM_XSITEMAP_MANAGER_PLUGIN', '插件');
//General
define('_AM_XSITEMAP_BYTES_WRITTEN', '%s 個字節寫入文件.');
define('_AM_XSITEMAP_FORMOK', '資料已更新');
define('_AM_XSITEMAP_FORMDELOK', '成功消除');
define('_AM_XSITEMAP_FORMSUREDEL', "確定要刪除： <span style='color: red; font-weight: bold;'> %s </span>");
define('_AM_XSITEMAP_FORMSURERENEW', "確定要更新： <span style='color: red; font-weight: bold;'> %s </span>");
define('_AM_XSITEMAP_FORMUPLOAD', '上傳');
define('_AM_XSITEMAP_FORMIMAGE_PATH', '檔案中的文件 %s');
define('_AM_XSITEMAP_FORMACTION', '提交');
define('_AM_XSITEMAP_OFF', '無效');
define('_AM_XSITEMAP_ON', '活動');
define('_AM_XSITEMAP_CLICK_TO', '點擊加入 %s 插件');
define('_AM_XSITEMAP_EDIT', '編輯');
define('_AM_XSITEMAP_DELETE', '刪除');
define('_AM_XSITEMAP_CREATE_PLUGIN', '創建插件');
define('_AM_XSITEMAP_CREATE', '創建');
define('_AM_XSITEMAP_PLUGIN_ADD', '添加插件');
define('_AM_XSITEMAP_PLUGIN_EDIT', '編輯插件');
define('_AM_XSITEMAP_PLUGIN_ID', 'Id');

define('_AM_XSITEMAP_PLUGIN_NAME', '模組名稱');
define('_AM_XSITEMAP_PLUGIN_MOD_VERSION', '版本 (最多5個字符)');
define('_AM_XSITEMAP_PLUGIN_MOD_TABLE', "模組類別表（例如，新聞模組表為'topics'） ");
define('_AM_XSITEMAP_PLUGIN_CAT_ID', "主類別的字段（例如，新聞模組字段為'topic_id'）");
define('_AM_XSITEMAP_PLUGIN_CAT_PID', "父類別的字段（例如，新聞模組字段為'topic_pid'）");
define('_AM_XSITEMAP_PLUGIN_CAT_NAME', "類別名稱的字段（例如，新聞模組字段為'topic_title'）");
define('_AM_XSITEMAP_PLUGIN_WEIGHT', "排序 （例如，按標題對新聞模組的類別進行排序，輸入'topic_title'）");
define('_AM_XSITEMAP_PLUGIN_WHERE', "其他WHERE條件 （不用輸入WHERE，例如`enable`=1）");
define('_AM_XSITEMAP_PLUGIN_CALL', "調用 (站點地圖中的鏈接所調用的路徑。對於新聞模組，例如 'index.php?Storytopic=')");

define('_AM_XSITEMAP_PLUGIN_SUBMITTER', '建立者');
define('_AM_XSITEMAP_PLUGIN_DATE_CREATED', '建立時間');
define('_AM_XSITEMAP_PLUGIN_ONLINE', '啟用');
define('_AM_XSITEMAP_PLUGIN_VERSION_SHORT', '版本');
define('_AM_XSITEMAP_PLUGIN_MOD_TABLE_SHORT', '類別表');
define('_AM_XSITEMAP_PLUGIN_CAT_ID_SHORT', 'ID主要類別');
define('_AM_XSITEMAP_PLUGIN_CAT_PID_SHORT', 'ID子類別');
define('_AM_XSITEMAP_PLUGIN_CAT_NAME_SHORT', '類別名稱');
define('_AM_XSITEMAP_PLUGIN_WEIGHT_SHORT', '已排序');
define('_AM_XSITEMAP_PLUGIN_WHERE_SHORT', 'WHERE 條件');
define('_AM_XSITEMAP_PLUGIN_CALL_SHORT', '路徑');
//Permissions
define('_AM_XSITEMAP_PERMISSIONS_ACCESS', '允許觀看');
define('_AM_XSITEMAP_PERMISSIONS_SUBMIT', '發送權限');
//About.php
define('_AM_XSITEMAP_ABOUT_RELEASEDATE', 'Release Date');
define('_AM_XSITEMAP_ABOUT_AUTHOR', 'Author');
define('_AM_XSITEMAP_ABOUT_CREDITS', 'Credits');
define('_AM_XSITEMAP_ABOUT_CREDITS_TEXT', "The graphics Xsitemap is based on the stylesheet and the images created by <a href='http://www.astuteo.com'> ASTUTEO </a>");
define('_AM_XSITEMAP_ABOUT_TNX', 'Acknowledgments');
define(
    '_AM_XSITEMAP_ABOUT_TNX_TEXT',
    'I would to thank <b>chanoir</b> and <b>GIJoe</b> for having developed the original modules SITEMAP that inspired this new <b>XSITEMAP</b>. I would also give thanks to <b>trabis</b> and < b>Alessandro</b> for the help given during the development stages, I also thank the <b>Team Development Module</b> for creating the <b>TDMCreate</b> module that has been of fundamental importance for the realization of <b>XSITEMAP</b>'
);
define('_AM_XSITEMAP_ABOUT_README', 'Information');
define('_AM_XSITEMAP_ABOUT_MANUAL', 'Help');
define('_AM_XSITEMAP_ABOUT_LICENSE', 'License');
define('_AM_XSITEMAP_ABOUT_MODULE_STATUS', 'Status');
define('_AM_XSITEMAP_ABOUT_MODULE_PLUGIN', 'Forms supported');
define('_AM_XSITEMAP_ABOUT_MODULE_DESC', 'Description');
define('_AM_XSITEMAP_ABOUT_MODULE_DESC_TEXT', 'Module to display the Sitemap');
define('_AM_XSITEMAP_ABOUT_WEBSITE', 'Website');
define('_AM_XSITEMAP_ABOUT_AUTHOR_NAME', 'Author');
define('_AM_XSITEMAP_ABOUT_AUTHOR_WORD', "Author's word");
define('_AM_XSITEMAP_ABOUT_CHANGELOG', 'Change Log');
define('_AM_XSITEMAP_ABOUT_MODULE_INFO', 'About the module');
define('_AM_XSITEMAP_ABOUT_AUTHOR_INFO', 'About the author');
define('_AM_XSITEMAP_ABOUT_DISCLAIMER', 'Disclaimer');
define('_AM_XSITEMAP_ABOUT_DISCLAIMER_TEXT', 'GPL - No warranty');
define('_AM_XSITEMAP_ABOUT_BY', "Powered by <a href ='http://www.takeaweb.it'> TAKEAWEB </a>");
//add by urbanspaceman 22/08/2009
define('_AM_XSITEMAP_ABOUT_TRANSLATION', 'Translation');
define('_AM_XSITEMAP_ABOUT_TRANSLATION_TEXT', '<ul><li>Italiano : Urbanspaceman</li><li>PortgueseBr : Artsgeral</li><li>English : dbman</li></ul>');
//add by urbanspaceman 26/08/2009
//xml.php
define('_AM_XSITEMAP_XML', 'XML');
define('_AM_XSITEMAP_MANAGER_XML', '管理XML');	
define('_AM_XSITEMAP_XML_LASTUPD', '最後更新');
define('_AM_XSITEMAP_XML_LOCATION', '文件位置');
define('_AM_XSITEMAP_XML_FILE_SIZE', '文件大小');
define('_AM_XSITEMAP_UPDATE_XML', '更新XML文件');
define('_AM_XSITEMAP_XML_UPDATE', 'XML文件更新成功');
define('_AM_XSITEMAP_XML_ERROR_UPDATE', '更新XML文件時出錯');
define('_AM_XSITEMAP_XML_VIEW_XML', '查看XML文件');
// Error Msgs
define('_AM_XSITEMAP_ERROR_BAD_DEL_PATH', '無法刪除 %s 目錄');
define('_AM_XSITEMAP_ERROR_BAD_PHP', '此模組需要PHP版本 %s+ (%s 目前版本)');
define('_AM_XSITEMAP_ERROR_BAD_REMOVE', '無法刪除 %s');
define('_AM_XSITEMAP_ERROR_BAD_XOOPS', '此模組需要XOOPS %s+ (%s 目前版本)');
define('_AM_XSITEMAP_ERROR_NO_PLUGIN', '無法加載插件');
//1.52
// About.php
define('_AM_XSITEMAP_ABOUT_UPDATEDATE', '更新: ');
define('_AM_XSITEMAP_ABOUT_DESCRIPTION', '描述: ');
define('_AM_XSITEMAP_ADMIN_ABOUT', '關於');
// Text for Admin footer
define('_AM_XSITEMAP_FOOTER', "<div class='center smallsmall italic pad5'>xsitemap is maintained by the <a class='tooltip' rel='external' href='https://xoops.org/' title='Visit XOOPS Community'>XOOPS社區</a></div>");
define('_AM_XSITEMAP_UPGRADEFAILED0', "更新失敗-無法重命名字段' '%s'");
define('_AM_XSITEMAP_UPGRADEFAILED1', "更新失敗-無法添加新字段");
define('_AM_XSITEMAP_UPGRADEFAILED2', "更新失敗-無法重命名表 '%s'");
define('_AM_XSITEMAP_ERROR_COLUMN', '無法在數據庫中創建列： %s');
define('_AM_XSITEMAP_ERROR_TAG_REMOVAL', '無法從模組列表中刪除標籤');
//plugin.php
define('_AM_XSITEMAP_PLUGIN_STATUS_A', '啟用');
define('_AM_XSITEMAP_PLUGIN_STATUS_NA', '未啟用');
